Subject: bug#40916: [PATCH] Add "p" and "n" convenience bindings to help-mode-map

From: Stefan Kangas <[email-masked]>
Date: Fri, 01 May 2020 02:36:37 +0200

Amin Bandali <[email-masked]> writes:

>> Let's say we introduce a "foldable" help buffer, such that minor mode
>> documentation would be collapsed by default.  (Sorry, I can't find the
>> feature request now, but it's in the bug tracker somewhere.)
>>
>> Will this key binding still be the one we want?
>
> That's indeed a valid question/criticism.  And my answer is that I'm not
> quite sure.  As of now, I think having this behaviour makes sense; but I
> can't say for sure it would remain the best use for p/n in the future.
> Especially considering the "foldable" help idea you mentioned, which I
> had not heard of or considered prior to writing this reply. :-)

I found the bug where the above feature was discussed:

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=2473

Best regards,
Stefan Kangas